Index: trunk/server/fedora/config/etc/syslog-ng/syslog-ng.conf
===================================================================
--- trunk/server/fedora/config/etc/syslog-ng/syslog-ng.conf	(revision 1119)
+++ trunk/server/fedora/config/etc/syslog-ng/syslog-ng.conf	(revision 1259)
@@ -6,52 +6,21 @@
 # See syslog-ng(8) and syslog-ng.conf(5) for more information.
 #
-# 20000925 gb@sysfive.com
-#
-# Updated by Frank Crawford (<Frank.Crawford@ac3.com.au>) - 10 Aug 2002
-#   - for Red Hat 7.3
-#   - totally do away with klogd
-#   - add message "kernel:" as is done with klogd.
-#
-# Updated by Frank Crawford (<Frank.Crawford@ac3.com.au>) - 22 Aug 2002
-#   - use the log_prefix option as per Balazs Scheidler's email
-#
-# Updated by Jose Pedro Oliveira (<jpo at di.uminho.pt>) - 05 Apr 2003
-#   - corrected filters 'f_filter2' and 'f_filter6'
-#     these filters were only allowing messages of one specific
-#     priority level; they should be allowing messages from that
-#     priority and upper levels.
-#
-# Updated by Jose Pedro Oliveira (<jpo at di.uminho.pt>) - 25 Jan 2005
-#   - Don't sync the d_mail destination
-#
-# Updated by Jose Pedro Oliveira (<jpo at di.uminho.pt>) - 01 Feb 2005
-#   - /proc/kmsg is a file not a pipe.
-#     (https://lists.balabit.hu/pipermail/syslog-ng/2005-February/006963.html)
-#
-# Updated by Jose Pedro Oliveira (<jpo at di.uminho.pt>) - 31 May 2007
-#   - increase the number of unix-stream max-connections (syslog-ng 2.0.4)
-#
-# Updated by Jose Pedro Oliveira (<jpo at di.uminho.pt>) - 26 July 2007
-#   - revert previous unix-stream max-connections change
-#     (the new unix-stream max-connections default in syslog-ng 2.0.5 is 256)
-#
 
 options {
-    sync (0);
-    time_reopen (10);
-    log_fifo_size (1000);
-    long_hostnames (off);
-    use_dns (no);
-    use_fqdn (no);
-    create_dirs (no);
-    keep_hostname (yes);
+	sync (0);
+	time_reopen (10);
+	log_fifo_size (1000);
+	long_hostnames (off);
+	use_dns (no);
+	use_fqdn (no);
+	create_dirs (no);
+	keep_hostname (yes);
 };
 
 source s_sys {
-    file ("/proc/kmsg" log_prefix("kernel: "));
-    unix-stream ("/dev/log");
-    internal();
-    # udp(ip(0.0.0.0) port(514));
-    # tcp(ip(0.0.0.0) port(514));
+	file ("/proc/kmsg" log_prefix("kernel: "));
+	unix-stream ("/dev/log");
+	internal();
+	# udp(ip(0.0.0.0) port(514));
 };
 
@@ -63,4 +32,5 @@
 destination d_boot { file("/var/log/boot.log"); };
 destination d_cron { file("/var/log/cron"); };
+#destination d_kern { file("/var/log/kern"); };
 destination d_mlal { usertty("*"); };
 
@@ -68,29 +38,33 @@
 #destination d_watch { program("/usr/local/libexec/watch-syslog.py"); };
 
-#filter f_filter1   { facility(kern); };
-filter f_filter2   { level(info..emerg) and
-                     not facility(mail,authpriv,cron); };
-filter f_filter3   { facility(authpriv); };
-filter f_filter4   { facility(mail); };
-filter f_filter5   { level(emerg); };
-filter f_filter6   { facility(uucp) or
-                     (facility(news) and level(crit..emerg)); };
-filter f_filter7   { facility(local7); };
-filter f_filter8   { facility(cron); };
+#filter f_kernel     { facility(kern); };
+filter f_default    { level(info..emerg) and
+                        not (facility(mail)
+                        or facility(authpriv) 
+                        or facility(cron)); };
+filter f_auth       { facility(authpriv); };
+filter f_mail       { facility(mail); };
+filter f_emergency  { level(emerg); };
+filter f_news       { facility(uucp) or
+                        (facility(news) 
+                        and level(crit..emerg)); };
+filter f_boot   { facility(local7); };
+filter f_cron   { facility(cron); };
 
 filter f_oom { facility(kern) and (match("Out of memory:") or match("Killed process")); };
 
-#log { source(s_sys); filter(f_filter1); destination(d_cons); };
-log { source(s_sys); filter(f_filter2); destination(d_mesg); };
-log { source(s_sys); filter(f_filter3); destination(d_auth); };
-log { source(s_sys); filter(f_filter4); destination(d_mail); };
-log { source(s_sys); filter(f_filter5); destination(d_mlal); };
-log { source(s_sys); filter(f_filter6); destination(d_spol); };
-log { source(s_sys); filter(f_filter7); destination(d_boot); };
-log { source(s_sys); filter(f_filter8); destination(d_cron); };
+#log { source(s_sys); filter(f_kernel); destination(d_cons); };
+#log { source(s_sys); filter(f_kernel); destination(d_kern); };
+log { source(s_sys); filter(f_default); destination(d_mesg); };
+log { source(s_sys); filter(f_auth); destination(d_auth); };
+log { source(s_sys); filter(f_mail); destination(d_mail); };
+log { source(s_sys); filter(f_emergency); destination(d_mlal); };
+log { source(s_sys); filter(f_news); destination(d_spol); };
+log { source(s_sys); filter(f_boot); destination(d_boot); };
+log { source(s_sys); filter(f_cron); destination(d_cron); };
 
-log { source(s_sys); filter(f_filter3); destination(d_zroot); };
-#log { source(s_sys); filter(f_filter2); destination(d_watch); };
+log { source(s_sys); filter(f_auth); destination(d_zroot); };
+#log { source(s_sys); filter(f_default); destination(d_watch); };
 log { source(s_sys); filter(f_oom); destination(d_zroot); };
 
-# vim:set ai ts=4 sw=4 sts=4 et:
+# vim:ft=syslog-ng:ai:si:ts=4:sw=4:et:
